CLD-204 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2014-4337 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) cups-filters
Deficiency Type SECURITY
Date Created 2018-01-08 19:29:13
Date Last Modified 2018-01-09 20:00:38

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 not affected
Cucumber 1.1 x86_64 not affected

Details:

This vulnerability was fixed in revision 7194
(http://bzr.linuxfoundation.org/loggerhead/openprinting/cups-filters/revision/7194),
which was applied prior to the release of cups-filters 1.13.4.